Subject: [manet] Changes in c++ files are not reflected after running make

From: "mhelali" <[email-masked]>
Date: Wed, 24 Nov 2004 06:37:45 +0000

Hello ns users
I have this peculiar problem. After making changes to a .cc file the changes are not reflected when running ns2 even after running configure and then make in the ns2 directory. The changes that I did were just adding printf to some part of the AODV.C file. Also after uncommenting the statement 
#define DEBUG
to display debugging information on the screen, yet no output is displayed. I have done configure and make after any change and I am running ns2.27 under redhat fedora.
I cannot understand how to solve this problem. please your instant reply is greatly appreciated

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet